When you’re in the good zone (darker purple), this is great news because it means that your body is not being under- or over-loaded with sodium.

Too high means you may be getting too much sodium. A high level of sodium in the urine indicates excessive sodium consumption. This can have significant negative consequences (e.g., high blood pressure). You should decrease the amount of processed and/or prepackaged foods that you eat. If your sodium levels are low this means that you are not consuming enough sodium. You should add a touch of salt when cooking. Please note that significant sodium imbalance (i.e., high or low) can have major health consequences, so you should also consult with your physician.
